# Command: testsuite::test_multithreading_devices

NEST HelpDesk | Command Index | NEST Quick Reference

Name:

    testsuite::test_multithreading_devices - sli script to test data collection across threads

Synopsis:

    (test_multithreading_devices) run

Description:

      This script tests, if data collection across threads is working
      correctly. In particular, the test checks if the events dictionary
      is the same if we run with one or two threads.

      SeeAlso:testsuite::test_multithreading

Author:

    Jochen Martin Eppler

FirstVersion:

    May 2010

Source:

    /opt/conda/conda-bld/nest_1512418852064/work/nest-2.12.0/testsuite/unittests/test_multithreading_devices.sli

NEST HelpDesk | Command Index | NEST Quick Reference

© 2004 The NEST Initiative